/* ppcs */
.ppcs{margin-top:40px;}
.ppcs_l{width:700px;}
.ppcs_r{width:300px;}
.ppcs_l > div{margin-top:30px;}
.ppcs_l > div:first-child{margin-top:0;}

/* bfigures */
.bfigure01{position:relative;}
.bfigure01 img{display:block;width:100%;height:100%;}
.bfigure01 p{position:absolute;left:0;bottom:0;width:100%;font-size:14px;line-height:20px;color:#fff;text-indent:10px;box-sizing:border-box;background:url(http://n.sinaimg.cn/sports/index1508/r01.png) repeat;}
.bfigure01 a{color:#fff;}

.bfigure02_img{margin-right:10px;}
.bfigure02_img a{display:block;width:100%;height:100%;position: relative;}
.bfigure02_img img{display:block;width:100%;height:100%;}
.bfigure02_txt{font-size:13px;color:#777;}
.bfigure02_txt h4{font-size:16px;line-height:18px;padding-bottom:5px;}
.bfigure02_txt h4 a{color:#444;}
.bfigure02_txt h4 a:hover{color:#419fe7;}

.bfigure03 img{display:block;width:100%;height:100%;}
.bfigure03 p{line-height:16px;padding-top:7px;}
.bfigure03 a{color:#444;}
.bfigure03 a:hover{color:#419fe7;text-decoration: underline;}

/* bsupports */
.bsupport01,.bsupport02{text-align:right;font-size:0;padding-right:16px;}
.bsupport01 s,.bsupport02 s{display:inline-block;height:4px;margin-top:6px;}
.bsupport01 s:before,.bsupport02 s:before{right:-16px;margin-top:-8px;}
.bsupport01 s{background:#2493e9;}
.bsupport02 s{background:#e04b44;}

.bsupport03_chart{font-size:0;height:3px;background:#2493e9;}
.bsupport03_chart s{display:inline-block;height:3px;vertical-align:top;background:#e04b44;}
.bsupport03_data{font-size:12px;color:#aab8cb;text-align:center;}
.bsupport03_data span{width:75px;}
.bsupport03_data .fl{text-align:left;}
.bsupport03_data .fr{text-align:right;}

/* bmatchs */
.bmatch01{background:#f0f0f5;}
.bmatch01[sta='3'] .bmatch01_support:hover{cursor: default;}
.bmatch01_t{line-height:32px;padding:0 10px;}
.bmatch01_t code{color:#455056;font-size:16px;}
.bmatch01_t cite{color:#aab8cb;font-size:12px;margin-left:10px;}
.bmatch01_t .fr{color:#455056;font-size:12px;}
.bmatch01_h{margin-top:6px;padding:0 10px;text-align:center;}
.bmatch01_h img{width:30px;height:30px;}
.bmatch01_h p{font-size:16px;line-height:20px;padding-top:5px;color:#455056;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.bmatch01_h .fl,.bmatch01_h .fr{width:6em;text-align:center;}
.bmatch01_h .clearsub{text-align:center;}
.bmatch01_h .clearsub p{font-size:12px;color:#aab8cb;}
.bmatch01_h h3{font-size:18px;line-height:30px;color:#455056;}
.bmatch01_support{padding:10px;}
.bmatch01_data{display:none;padding:17px 15px 10px;line-height:17px;text-align:center;}
.bmatch01_data li{vertical-align:middle;margin-top:13px;}
.bmatch01_data li:first-child{margin-top:0;}
.bmatch01_data span{display:inline-block;vertical-align:top;width:108px;}
.bmatch01_data code{display:inherit;vertical-align:inherit;height:3px;width:74px;}
.bmatch01_data s{display:inherit;vertical-align:inherit;height:3px;}
.bmatch01_data em{position:relative;display:inherit;vertical-align:inherit;width:26px;height:17px;text-align:center;color:#fff;font-style:normal;}
.bmatch01_data em:before{content:"";position:absolute;width:0;height:0;border-width:8px 4px;border-style:dashed;border-color:transparent;}
.bmatch01_data cite{display:inline-block;vertical-align:top;font-size:12px;width:54px;color:#aab8cb;}
.bmatch01_data [hv="1"]{text-align:right;}
.bmatch01_data [hv="2"]{text-align:left;}
.bmatch01_data [hv="1"] s{background:#e04b44;}
.bmatch01_data [hv="2"] s{background:#2493e9;}
.bmatch01_data [hv="1"] em{margin-left:7px;background:#e04b44;}
.bmatch01_data [hv="1"] em:before{border-top:8px solid #e04b44;border-right:4px solid #e04b44;left:-8px;}
.bmatch01_data [hv="2"] em{margin-right:7px;background:#2493e9;}
.bmatch01_data [hv="2"] em:before{border-top:8px solid #2493e9;border-left:4px solid #2493e9;right:-8px;}
.bmatch01_article{height:148px;padding:15px 10px 0;border-top:1px solid #cdcdd6;}
.bmatch01_article h3{font-size:15px;line-height:22px;padding-bottom:5px;}
.bmatch01_article p{line-height:22px;color:#455056;}
.bmatch01[sta="2"]{background:url(http://n.sinaimg.cn/sports/index1508/b01.jpg) no-repeat 0 0;}
.bmatch01[sta="2"] .bmatch01_t code,.bmatch01[sta="2"] .bmatch01_t .fr,.bmatch01[sta="2"] .bmatch01_h p,.bmatch01[sta="2"] .bmatch01_h h3{color:#fff;}
.bmatch01[sta="2"] .bmatch01_data{display:block;}
.bmatch01[sta="2"] .bmatch01_article{display:none;}
.bmatch01 a:hover{color:#419fe7;}

/* branks */
.brank01{position:relative;}
.brank01 select{position:absolute;left:0;top:0;width:105px;border:none;font-size:16px;color:#0365b0;vertical-align:top;background:transparent;}
.brank01 th:first-child{min-width:105px;}

/* btabs */
.btab_col2 a{width:50%;}
.btab_col3 a{width:33.3%;}
.btab_col4 a{width:25%;}
.btab_col5 a{width:20%;}

.btab01{font-size:16px;line-height:40px;background:#f3f5f7;}
.btab01 a{display:inline-block;vertical-align:middle;text-align:center;color:#0365b0;}
.btab01 a.selected,.btab01 a.selected:hover{color:#fff;background:#0365b0;position:relative;}
.btab01 a.selected:after{content:"";position:absolute;width:0;height:0;left:50%;margin-left:-4px;bottom:0;border:5px dashed transparent;border-bottom:5px solid #fff;}
.btab01 a:hover{color:#419fe7;}

.btab02{font-size:14px;line-height:38px;}
.btab02 a{display:inline-block;vertical-align:middle;text-align:center;color:#444;border-bottom:1px solid transparent;}
.btab02 a.selected,.btab02 a.selected:hover{color:#0365b0;border-bottom-color:#0365b0;}
.btab02 a:hover{color:#419fe7;}

/* tables */
.table01{text-align:center;color:#444;}
.table01 th{height:20px;padding-bottom:5px;border-bottom:1px solid #0365b0;}
.table01 td{height:38px;}
.table01 td:first-child{text-align:left;padding-left:10px;}
.table01 cite{display:inline-block;width:18px;}
.table01 img{width:26px;height:26px;margin-right:5px;border-radius:50%;}
.table01 a{color:#444;}
.table01 a:hover{color:#419fe7;}
.table01_even{background:#f3f5f7;}
.table01_tr1 td:first-child,.table01_tr1 td:first-child a,.table01_tr2 td:first-child,.table01_tr2 td:first-child a,.table01_tr3 td:first-child,.table01_tr3 td:first-child a{color:#0365b0;}
.table01_tr1 td:first-child a:hover,.table01_tr2 td:first-child a:hover,.table01_tr3 td:first-child a:hover{color:#419fe7;}

/* bblks */
.ppcs_l figure:first-child{margin-top:0;}
.bblk01{width:320px;}
.bblk01 h3{font-size:16px;line-height:20px;}
.bblk01 h3 a{color:#444;}
.bblk01 h3 a:hover{color:#419fe7;}
.bblk01 .bfigure02{margin-top:16px;}
.bblk01 .bfigure02_img{width:135px;height:100px;}
.ppcs_l .bblk01{margin-right:30px;}

.bblk02{width:320px;}
.ppcs_l .bblk02{margin-right:30px;}

.bblk03{width:320px;}
.bblk03 h3{font-size:15px;line-height:16px;color:#0365b0;padding-bottom:14px;text-align:right;position:relative;padding-left:8px;}
.bblk03 h3:before{content:"";position:absolute;width:3px;height:13px;left:0;top:1px;background:#2789e2;}
.bblk03 h3 a{color:#0365b0;}
.bblk03 h3 a:hover{color:#419fe7;}
.ppcs_l .bblk03{margin-right:30px;}

.bblk04 .bfigure03{width:150px;margin-left:20px;}
.bblk04 .bfigure03:first-child{margin-left:0;}
.bblk04 .bfigure03_img{height:113px;}

.bblk05{width:320px;}
.bblk05 h3{font-size:15px;line-height:20px;}
.bblk05 h3 a{color:#0365b0;}
.bblk05 h3 a:hover{color:#419fe7;}
.bblk05 .bfigure02{margin-top:16px;}
.bblk05 .bfigure02_img{width:135px;height:100px;}
.ppcs_l .bblk05{margin-right:30px;}

.bblk06{position:relative;width:320px;height:136px;overflow:hidden;}
.bblk06 .bfigure01{width:320px;height:136px;}
.bblk06 .bfigure01 p{line-height:26px;}
.bblk06_dots{position:absolute;font-size:0;padding-right:10px;right:0;bottom:10px;}
.bblk06_dots span{margin-left:15px;display:inline-block;width:8px;height:8px;border-radius:50%;background:#fff;cursor:pointer;}
.bblk06_dots .selected{background:#2789e2;}
.bblk06_dots span:first-child{margin-left:0;}
.ppcs_l .bblk06{margin-right:30px;}

/* a_more,a_detail */
.a_more,.a_detail{color:#2493e9;}
.a_more:hover,.a_detail:hover{color:#419fe7;}

/* icons */
/*.icon_video:before{left:0;width:20px;height:20px;margin-top:-10px;background-position:-186px -75px;background-color:#2493e9;}*/
.icon_video .icon{top: 10px;margin-top: 0;left: 0;width: 20px;height: 20px;background-position: -186px -75px;background-color: #2493e9;position: absolute;display: inline-block;overflow: hidden;background-image: url(http://n.sinaimg.cn/sports/index1508/all.png);background-repeat: no-repeat;zoom: 1;}
.icon_video .icon.pgoss{background-position: -145px -77px;}
/*.icon_video_big:after{width:56px;height:56px;margin-top:-28px;left:50%;margin-left:-28px;opacity:0.8;filter:alpha(opacity=80);background-position:0 -179px;}*/
a.icon_video_big:hover .pfootballchina_filter{opacity:1;filter:alpha(opacity=100);}
.icon_video_record .p_icon{width:17px;height:17px;background-position:-270px -75px;background-color:#2493e9;}
.icon_video_live .p_icon{width:17px;height:17px;background-position:-188px -76px;background-color:#e04b44;}

.icon_video_record02:before{width:21px;height:21px;left:0;top:0;background-position:-286px -124px;}
.icon_video_record02:after{width:11px;height:7px;left:5px;top:7px;background-position:-273px -80px;}
.icon_video_live02:before{width:21px;height:21px;left:0;top:0; background-position: 0px -500px;}
.icon_video_live02:after{width: 21px;
  height: 21px;left:0px;top:0px;background-position: 0px -500px;}
.icon_video_live02:hover,.icon_video_record02:hover{color: #fff;cursor: pointer;}
.icon_video_live02.selected:hover,.icon_video_record02.selected:hover{cursor: default;}
.icon_video_record02.notplay:hover{color: #aab8cb;cursor:default;}
.icon_video_record03{padding-left:20px;}
.icon_video_record03:before{width:14px;height:9px;margin-top:-4px;left:0;background-position:-314px -80px;}
.icon_video_live03{padding-left:13px;}
.icon_video_live03:before{width:7px;height:10px;margin-top:-5px;left:0;background-position:-194px -80px;}

.icon_close{width:26px;height:26px;opacity:0.8;filter:alpha(opacity=80);background-position:-327px -124px;}
.icon_close:hover{opacity:1;filter:alpha(opacity=80);}
.icon_video_record .p_icon,.icon_video_live .p_icon{
    left: 0;
    top: 15px;
    width: 17px;
    height: 17px;
    background-position: -270px -75px;
    background-color: #2493e9;
    position: absolute;
    content: "";
    display: inline-block;
    overflow: hidden;
    background-image: url(http://n.sinaimg.cn/sports/index1508/all.png);
    background-repeat: no-repeat;
    zoom: 1;
}
/*.icon_txt_news:before,.icon_txt_video:before,.icon_txt_album:before{position:absolute;left:-1px;top:5px;color:#fff;padding:1px 2px;background:#2493e9;}
.icon_txt_news:before{content:"新闻";}
.icon_txt_video:before{content:"视频";}
.icon_txt_album:before{content:"图集";}*/

.icon_gossip:before{left:0;width:20px;height:20px;margin-top:-10px;background-position:-145px -77px;background-color:#2493e9;}

.icon_totop{display: none;width: 100%;height:60px;background: url(http://n.sinaimg.cn/sports/index1508/all.png) center center;_background: url(http://n.sinaimg.cn/sports/index1508/all.png) center center;overflow: hidden;text-indent: -999em;cursor: pointer;background-position:-114px -99px}

.icon_lottery_red,.icon_lottery_blue{width:35px;height:35px;font-size:16px;line-height:35px;text-align:center;}
.icon_lottery_red{color:#e04b44;background-position:0 -124px;}
.icon_lottery_blue{color:#0365b0;background-position:-65px -124px;}

.icon_support01:before,.icon_support02:before{width:16px;height:16px;}
.icon_support01:before{background-position:-246px -179px;}
.icon_support02:before{background-position:-292px -179px;}

.icon_support03_w,.icon_support04_w{width:18px;height:18px;padding:2px;}
.icon_support03_w{padding-right:10px;background-position:-186px -124px;}
.icon_support04_w{padding-left:10px;background-position:-236px -124px;}
.icon_support03,.icon_support04{width:18px;height:18px;border-radius:50%;}
.icon_support03{background-position:-243px -213px;}
.icon_support04{background-position:-290px -213px;}
a.icon_support03:hover{background-position:-243px -255px;background-position:-243px -341px\9;}
a.icon_support04:hover{background-position:-290px -255px;background-position:-290px -341px\9;}
a.icon_support03:hover,a.icon_support04:hover{background-color:#fff;background-color:transparent\9;}
.icon_support03.icon_supported,.icon_support04.icon_supported{cursor:default;background-color:transparent;}
.icon_support03.icon_supported{background-position:-243px -297px;}
.icon_support04.icon_supported{background-position:-290px -297px;}



/* tits */
.tit01{border-top:3px solid #2789e2;line-height:46px;}
.tit01_s{display:inline-block;vertical-align:middle;font-size:34px;padding:15px 0;color:#2789e2;}
a.tit01_s:hover{color:#419fe7;}
.tit01_links{font-size:16px;margin-left:10px;}
.tit01_sidelinks{font-size:16px;color:#146843;margin-top:15px;}
.tit01 a{padding:0 10px;border-left:1px solid;}
.tit01_links a{color:#333;border-color:#333;}
.tit01_sidelinks a{color:#146843;border-color:#146843;}
.tit01 a:hover{color:#419fe7;}
.tit01 a:first-child{border-left:none;}

.tit02{line-height:26px;}
.tit02_s{font-size:24px;color:#0365b0;}
a.tit02_s:hover{color:#419fe7;}

/* lists */
.list01{font-size:15px;line-height:16px;}
.list01 li{padding-top:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.list01 li:first-child{padding-top:0;}
.list01 li:before{content:"";display:inline-block;width:3px;height:3px;vertical-align:middle;margin-right:7px;margin-top:-3px;background:#cbcbcb;zoom:1;}
.list01 a{color:#444;}
.list01 a:hover{color:#419fe7;}

.list02 li{margin-top:20px;}
.list02 li:first-child{margin-top:0;}
.list02_user{width:50px;font-size:12px;text-align:center;margin-right:10px;padding-top:3px;}
.list02_user img{width:50px;}
.list02_user p{padding-top:5px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.list02_user a{color:#2789e2;}
.list02_txt{line-height:24px;}
.list02_txt a{color:#444;}
.list02 a:hover{color:#419fe7;}

.list03{font-size:15px;line-height:16px;}
.lls_icon{display: inline-block;text-align: center;width: 15px;height: 15px;font-size: 12px;}
.lls_icon_active{background: #004d22;color: #fff}
.list03 li{padding-top:15px;}
.list03 li:first-child{padding-top:0;}
.list03 a{color:#444;margin-left: 11px;}
.list03 a:hover{color:#419fe7;}

.list04{font-size:14px;line-height:14px;}
.list04 li{padding-top:11px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.list04 li:first-child{padding-top:0;}
.list04 a{color:#444;}

/* btags */
.btag01{font-size:12px;color:#fff;padding:0 7px;background:#0365b0;margin-right:10px;vertical-align:top;}

/* breviews */
.breview01{background:#f5f5f5;height: 50px}
.breview01 cite{display:inline-block;vertical-align:middle;width:70px;line-height:50px;color:#fff;text-align:center;font-size:22px;background:#2789e2;}
.breview01 input{width:90px;height:28px;line-height:28px\9;padding-left:28px;border:1px solid #e3e3e3;font-size:12px;margin-left:10px;background:url(http://n.sinaimg.cn/sports/index1508/all.png) no-repeat -480px -312px #fff;}
.breview01 select{width:90px;height:30px;border:1px solid #e3e3e3;margin-left:5px;}
#ui-datepicker-div{margin-top:5px;margin-left:-10px;margin-bottom:20px;font-size:12px;font-family:Arial, Helvetica, sans-serif;background:#fff;display:none;border:1px #9ca9cb solid;width:244px;padding:3px;color:#434343;overflow:hidden;z-index:99;}
.ui-datepicker-header{width:244px;height:25px;border-bottom:1px #fff solid;overflow:hidden;background:url(http://www.sinaimg.cn/dy/datepicker/images/bg_news.gif) no-repeat 0 0;position:relative}
.ui-datepicker-header a.ui-state-disabled,.ui-datepicker-header a.ui-state-disabled:visited{background:#d8ebfe;cursor:default}
.ui-datepicker-prev{width:30px;height:21px;overflow:hidden;cursor:pointer;position:absolute;top:2px;left:4px;display:block}
.ui-datepicker-next{width:30px;height:21px;overflow:hidden;cursor:pointer;position:absolute;top:2px;right:5px;display:block}
.ui-datepicker-title{text-align:center;width:175px;height:21px;position:absolute;top:2px;left:34px}
.ui-datepicker-year,.ui-datepicker-month{width:60px}
.ui-datepicker-calendar{width:245px;border-collapse:collapse;border-left:1px #fff solid}
.ui-datepicker-calendar th,.ui-datepicker-calendar td{padding:0;background:#efefef;color:#686868;border-right:1px #fff solid;border-bottom:1px #fff solid;line-height:22px;text-align:center;cursor:default;font-weight:400}
.ui-datepicker-calendar th{background:#e9e9e9}
.ui-datepicker-calendar th span{display:block}
.ui-datepicker-calendar th.ui-datepicker-week-end,.ui-datepicker-calendar td.ui-datepicker-week-end{}
.ui-datepicker-calendar td{font-size:10px}
.ui-datepicker-calendar td.ui-state-disabled{color:#aaa}
.ui-datepicker-calendar td a,.ui-datepicker-calendar td a:visited{display:block;cursor:pointer;color:#686868;text-decoration:none;text-align:center;border:1px #efefef solid;line-height:20px;height:20px;}
.ui-datepicker-calendar td a:hover,.ui-datepicker-calendar td a:active,.ui-datepicker-calendar td a:focus{background:#ec6e6b;color:#fff;border:1px #a40300 solid}
.ui-datepicker-calendar td a.ui-state-active,.ui-datepicker-calendar td a.ui-state-active:visited{background:#fff;border-color:#efefef}
.ui-datepicker-calendar td a.ui-state-active:hover,.ui-datepicker-calendar td a.ui-state-active:active,.ui-datepicker-calendar td a.ui-state-active:focus{color:#ca0e0a;text-decoration:none;background:#fff;border-color:#efefef}
.ui-datepicker-calendar td a.ui-state-highlight,.ui-datepicker-calendar td a.ui-state-highlight:visited{background:#ca0e0a;color:#fff;border:1px #a40300 solid}
.ui-datepicker-calendar td a.ui-state-highlight:hover,.ui-datepicker-calendar td a.ui-state-highlight:active,.ui-datepicker-calendar td a.ui-state-highlight:focus{background:#ca0e0a;color:#ff0;text-decoration:none;border:1px #a40300 solid}
.ui-icon,.ui-datepicker-cover,.ui-datepicker-trigger{display:none}

/* layers */
.layer{z-index:9999;}


/* body */
body{color:#444;}

/* topbar */
.sina15-top-bar-wrap{padding:5px 0;border-top:3px solid #2789e2;}

/* banner */
.banner{margin-top:10px;}

/* nav */
.nav{position:relative;z-index:3;min-width:1000px;margin-top:10px;height:80px;background:#30465d;}
.nav_logo{padding:20px;background:#2789e2;}
.nav_logo span{display:none;}
.nav_logo:after{content:"";display:block;width:130px;height:40px;background:url(http://n.sinaimg.cn/sports/index1508/all.png) no-repeat 0 0;}
.nav_links{margin:20px 0 0 12px;border-left:1px solid #83909e;}
.nav_links:first-child{margin-left:0;border-left:none;}
.nav_links_nth2 p{width: 28px}
.nav_links_nth3 p{width: 42px}
.nav_links p{padding-left:16px;line-height:16px;}
.nav_links p:first-child{padding-left:12px;}
.nav_links span{display:block;white-space: nowrap;}
.nav_links span:first-child{margin-bottom:8px;}
.nav a{color:#fff;}
.nav a:hover{color:#419fe7;}
.nav_btn{display:inline-block;width:28px;height:14px;border-radius:1px;margin-top:1px;background-image:url(http://n.sinaimg.cn/sports/index1508/all.png);background-repeat:no-repeat;background-position:8px -247px;}
.nav_btn:hover{background-color:#fff;background-position:8px -283px;}
.nav_links cite{display:none;position:absolute;right:-12px;margin-top:10px;padding:12px;line-height:28px;background:#fff;box-shadow:2px 3px 6px #b1afb5;}
.nav_links cite:before{content:"";position:absolute;width:0;height:0;border:6px dashed transparent;border-bottom:6px solid #fff;right:20px;top:-12px;}
.nav_links cite a{color:#30465d;margin-left:16px;}
.nav_links cite a:first-child{margin-left:0;}
.nav_links cite a:hover{color:#419fe7;}
.nav_links cite s{display:block;white-space:nowrap;}
.nav_open{position:relative;}
.nav_open .nav_btn,.nav_open .nav_btn:hover{background-color:#fff;background-position:8px -319px;}
.nav_open cite{display:block;}

/* aside */
.aside{position:fixed;z-index:100;width:60px;text-align:center;top: 350px;right:0;left:50%\9;margin-left:520px\9;margin-top:auto;margin-bottom:auto;color:#455056;background:#dee1e4\9;background:rgba(229,231,233,0.8);height: 243px;}
.aside.open{height: 122px;}
.aside.open_totop.open{height: 182px;}
.aside.open_totop .aside_totop{display: block;}
.aside li{height:0;overflow:hidden;}
.aside.open li{display:table;width:100%;height:44px;padding:5px 0;}
.aside.open li a{display:table-cell;padding:0 10px;vertical-align:middle}
.aside p{display:table;width:100%;border-bottom:1px solid #fff;height:60px;}
.aside p:first-child{border-bottom:none;display:block;height:auto;overflow:hidden;line-height:22px;}
.aside p:first-child a{display:block;overflow:hidden;height:0;padding:0;}
.aside p:first-child a:first-child{height:44px;padding:8px 0;}
.aside p a:first-child{*height:44px;*padding:8px 0;*display: block;}
.aside.open p:first-child a{height:22px;padding:8px 0;}
.aside.open p:first-child a:first-child{height:0;padding:0;}
/*IE hack*/
.aside p a{display:table-cell;padding:0 10px;vertical-align:middle;*padding-top: 10px;}
.aside p a,.aside ul a{color:#455056;}
.aside ul a {*height:44px;*padding:8px 0;*display: block;*vertical-align:middle;}
.aside p a:hover,.aside ul a:hover,.aside .aside_totop:hover,.aside .aside_totop:hover{color:#fff;background-color:#2493e9;}
.aside .selected a,.aside .selected a:hover{color:#fff;background:#2493e9;}
.aside,.aside li,.aside p,.aside a{-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}
body[cantouch] .aside_bookmark{display:none !important;}
.aside a{zoom:1;}
.aside.open .aside_ul_hide li[tab='sportsother']{border-bottom: 1px solid #fff;}
.aside.open .aside_ul_hide li[tab='nba'],.aside.open  .aside_ul_hide li[tab='cba']{height: 30px}
.aside .aside_ul_hide li[tab='nba'],.aside  .aside_ul_hide li[tab='cba']{height: 0px}
/*IE7 hack */
.aside_ul_hide{*height: 0px}
.aside.open .aside_ul_hide{*height: auto}
@media all and (max-width:1179px){
	.aside{right:0;}
}
@media all and (min-width:1180px){
	.aside{left:50%;margin-left:520px;}
}
.layer_bookmark{position:fixed;width:110px;height:90px;padding:20px 0 0;text-align:center;color:#fff;background:#2493e9;}
.layer_bookmark h3{font-size:14px;line-height:20px;}
.layer_bookmark h3 span{display:inline-block;vertical-align:middle;width:30px;color:#2493e9;border-radius:1px;background:#fff;}
.layer_bookmark h3 cite{margin:0 8px;}
.layer_bookmark p{padding-top:15px;}
.layer_app,.layer_mobile{position:fixed;width:90px;height:90px;padding:10px;text-align:center;color:#fff;background:#2493e9;}
.layer_app img,.layer_mobile img{display:block;width:90px;height:90px;}

/* pschedule */
.pschedule{min-width:1000px;padding:20px 0;background:#eaeaf1;}
.pschedule .icon_video_record:before,.pschedule .icon_video_live:before{left:0;top:15px;}
.pschedule_prev,.pschedule_next{width:30px;height:30px;margin-top:35px;background-image:url(http://n.sinaimg.cn/sports/index1508/all.png);background-repeat:no-repeat;}
.pschedule_prev{background-position:-76px -175px;}
.pschedule_prev:hover{background-position:-116px -175px;}
.pschedule_next{background-position:-196px -175px;}
.pschedule_next:hover{background-position:-156px -175px;}
.pschedule_slide{width:940px;height:100px;position:relative;overflow:hidden;}
.pschedule_common{position: absolute;left: 20px;width: 140px;top: 45px;}
.pschedule_item{margin-left:10px;position: relative;border-bottom: 1px solid  #c1c0c6}
.pschedule_item:first-child{margin-left:0;}
.pschedule_item a{display:block;width:150px;height:85px;padding:15px 10px 0 20px;color:#455056;background:#fff;}
.pschedule_item[sta="1"]:hover a,.pschedule_item[sta="3"]:hover a,.pschedule_more:hover a{
    background: #f6f6fa
}
.pschedule_item[sta="2"].pschedule_item[discipline="football"] a{color: #fff;background: url(http://n.sinaimg.cn/sports/index1508/pschedule_item_football.png) no-repeat left top;}
.pschedule_item[sta="2"].pschedule_item[discipline="football"]:hover a{color: #fff;background: url(http://n.sinaimg.cn/sports/index1508/pschedule_item_football_hover.png) no-repeat left top;}
.pschedule_item[sta="2"].pschedule_item[discipline="nba"] a{color: #fff;background: url(http://n.sinaimg.cn/sports/index1508/pschedule_item_nba.png) no-repeat left top;}
.pschedule_item[sta="2"].pschedule_item[discipline="nba"]:hover a{color: #fff;background: url(http://n.sinaimg.cn/sports/index1508/pschedule_item_nba_hover.png) no-repeat left top;}
/*.pschedule_item:hover a span,.pschedule_item:hover a cite{color:#fff;}*/
.pschedule_item h3{line-height:20px;margin-bottom:5px;}
.pschedule_item h3 > span{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pschedule_item h3 span{font-size:18px;}
.pschedule_item h3 span cite{margin-left:5px;}
.pschedule_item h3 cite{font-size:12px;color:#878f8f;vertical-align:top;}
.pschedule_item p{line-height:26px;}
.pschedule_item p span{display:block;max-width:7em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.pschedule_item span s{font-size:12px;color:#fff;margin-left:5px;padding:1px 2px 0 3px;background:#2493e9;}
.pschedule_item[winner="1"] p[hv="1"] cite.fr,.pschedule_item[winner="2"] p[hv="2"] cite.fr{color:#e04b44;}
.pschedule_item[promo="1"] p[hv="1"] span,.pschedule_item[promo="2"] p[hv="2"] span{overflow:visible;}
.pschedule_item[promo="1"] p[hv="1"] span:after,.pschedule_item[promo="2"] p[hv="2"] span:after{content:"晋级";font-size:12px;color:#fff;margin-left:5px;padding:1px 2px 0 3px;background:#e04b44;}
.pschedule_item .bsupport01,.pschedule_item .bsupport02{width:34px;}
.pschedule_more{text-align:center;}
.pschedule_more a{line-height:70px;}
/*.pschedule_more a:hover{}*/

/* pvideo */
.pvideo{position:relative;margin-top:20px;background:url(http://n.sinaimg.cn/sports/index1508/b01.jpg) no-repeat right top;}
.pvideo_closed .pvideo_c{display:none;}
.pvideo_side{width:370px;height:354px;}
.pvideo_box{height:354px;background:#ccc;}
.pvideo_side_h{position:relative;background:rgba(255,255,255,0.2);background:#484f55\9;}
.pvideo_side_tab{display:inline-block;vertical-align:middle;font-size:16px;line-height:46px;color:#a5adbe;margin:0 20px;position:relative;}
.pvideo_side_tab:before{content:"";width:1px;height:22px;position:absolute;left:-20px;top:50%;margin-top:-11px;background:#a5adbe;}
.pvideo_side_tab:first-child:before{display:none;}
.pvideo_side_tab.selected,.pvideo_side_tab:hover{color:#fff;}
.pvideo_close{position:absolute;right:10px;top:10px;}
.pvideo_list{position:relative;padding:10px 0 0 20px;color:#aab8cb;}
.pvideo_list_more{position:absolute;right:50px;top:13px;color:#aab8cb;z-index: 2}
.pvideo_list_more:hover{color:#fff;}
.pvideo_list > ol{height:290px;padding-bottom:8px;overflow:auto;line-height:20px;background:url(http://n.sinaimg.cn/sports/index1508/r02.png) repeat-y 10px;}
.pvideo_list li{margin-top:15px;}
.pvideo_list > ol > li:first-child{margin-top:0;}
.pvideo_list h3 span{position:relative;display:inline-block;vertical-align:top;color:#fff;font-size:12px;padding:0 5px;background:#2789e2;}
.pvideo_list h3 span:before{content:"";position:absolute;left:4px;bottom:-12px;width:0;height:0;border:6px dashed transparent;border-top:6px solid #2789e2;}
.pvideo_list li li{padding-left:25px;padding-right:10px;}
.pvideo_list p cite{margin-left:5px;}
.pvideo_list .selected{color:#fff;}
.pvideo_pad{padding:20px 0 0 20px;}
.pvideo_pad_support{margin-right:10px;margin-top:15px;}
.pvideo_pad_data{padding-right:10px;color:#fff;font-size:24px;line-height:32px;text-align:center;}
.pvideo_pad_data span{display:inline-block;vertical-align:middle;width:128px;font-size:16px;}
.pvideo_pad_data cite{display:inline-block;vertical-align:middle;width:30px;}
.pvideo_live{color:#aab8cb;height:211px;overflow:auto;padding-right:10px;margin-top:5px;}
.pvideo_pad_data img{width:35px;height:35px;}
.pvideo_live ol{padding-bottom:10px;background:url(http://n.sinaimg.cn/sports/index1508/r02.png) repeat-y center 0;}
.pvideo_live li{margin-top:15px;vertical-align:middle;position:relative;}
.pvideo_live li:first-child{margin-top:0;}
.pvideo_live div{box-sizing:border-box;width:50%;}
.pvideo_live .fl{text-align:right;padding-right:10px;}
.pvideo_live .fr{padding-left:10px;}
.pvideo_live [hv="1"] .fr,.pvideo_live [hv="2"] .fl{color:#fff;}
.pvideo_live [hv="1"] .fl,.pvideo_live [hv="2"] .fr{position:relative;}
.pvideo_live_part{text-align:center;}
.pvideo_live_part span{display:inline-block;padding:0 4px;vertical-align:top;color:#fff;background:#2475bf;}
.pvideo_live_part:first-child:before{content:"";position:absolute;width:0;height:0;bottom:-10px;left:50%;margin-left:-5px;border:5px dashed transparent;border-top:5px solid #2475bf;}
.pvideo_live_event[hv="1"] .fl{padding-right:53px;}
.pvideo_live_event[hv="2"] .fr{padding-left:53px;}
.pvideo_live_event:before{content:"";position:absolute;width:5px;height:5px;top:8px;left:50%;margin-left:-2px;border-radius:50%;}
.pvideo_live_event[hv="1"] .fl:before,.pvideo_live_event[hv="2"] .fr:before{position:absolute;top:2px;width:38px;height:16px;font-size:12px;color:#fff;line-height:16px;text-align:center;}
.pvideo_live_event[hv="1"] .fl:before{right:12px;}
.pvideo_live_event[hv="2"] .fr:before{left:12px;}
.pvideo_live_event[hv="1"] .fl:after,.pvideo_live_event[hv="2"] .fr:after{content:"";position:absolute;top:2px;width:0;height:0;border-width:8px 5px;border-style:dashed;border-color:transparent;}
.pvideo_live_event[hv="1"] .fl:after{border-left-style:solid;right:2px;}
.pvideo_live_event[hv="2"] .fr:after{border-right-style:solid;left:2px;}
.pvideo_live_yellow:before{background:#df8e00;}
.pvideo_live_yellow[hv="1"] .fl:before,.pvideo_live_yellow[hv="2"] .fr:before{content:"黄牌";background:#df8e00;}
.pvideo_live_yellow[hv="1"] .fl:after{border-left-color:#df8e00;}
.pvideo_live_yellow[hv="2"] .fr:after{border-right-color:#df8e00;}
.pvideo_live_red:before{background:#ed3131;}
.pvideo_live_red[hv="1"] .fl:before,.pvideo_live_red[hv="2"] .fr:before{content:"红牌";background:#ed3131;}
.pvideo_live_red[hv="1"] .fl:after{border-left-color:#ed3131;}
.pvideo_live_red[hv="2"] .fr:after{border-right-color:#ed3131;}
.pvideo_live_exchange:before{background:#f3650f;}
.pvideo_live_exchange[hv="1"] .fl:before,.pvideo_live_exchange[hv="2"] .fr:before{content:"换人";background:#f3650f;}
.pvideo_live_exchange[hv="1"] .fl:after{border-left-color:#f3650f;}
.pvideo_live_exchange[hv="2"] .fr:after{border-right-color:#f3650f;}
.pvideo_live_score:before{background:#15ae93;}
.pvideo_live_score[hv="1"] .fl:before,.pvideo_live_score[hv="2"] .fr:before{content:"得分";background:#15ae93;}
.pvideo_live_score[hv="1"] .fl:after{border-left-color:#15ae93;}
.pvideo_live_score[hv="2"] .fr:after{border-right-color:#15ae93;}
.pvideo_move,.pvideo_move:before,.pvideo_move:after{-webkit-transition:color 0.5s,background 0.5s;-moz-transition:color 0.5s,background 0.5s;-ms-transition:color 0.5s,background 0.5s;-o-transition:color 0.5s,background 0.5s;transition:color 0.5s,background 0.5s;}
.pvideo_btn{position:absolute;left:-42px;top:0;padding:10px 10px 40px;width:20px;text-align:center;font-size:18px;line-height:20px;color:#fff;background:#2690fe;}
/*.pvideo_btn:after{position:absolute;width:24px;height:24px;left:50%;margin-left:-12px;bottom:10px;content:"";}
.pvideo_open:after{background:url(http://n.sinaimg.cn/sports/index1508/all.png) no-repeat -44px -80px;}
.pvideo_closed .pvideo_btn:after{background:url(http://n.sinaimg.cn/sports/index1508/all.png) no-repeat 0 -80px;}*/

.pvideo_btn .pvideo_btn_after{position:absolute;width:24px;height:24px;left:50%;margin-left:-12px;bottom:10px;content:"";}
.pvideo_open .pvideo_btn_after{background:url(http://n.sinaimg.cn/sports/index1508/all.png) no-repeat -44px -80px;}
.pvideo_closed .pvideo_btn .pvideo_btn_after{background:url(http://n.sinaimg.cn/sports/index1508/all.png) no-repeat 0 -80px;}
/* phdnews */
.lefttop_pic{position: absolute;left: -1px;top: 5px;color: #fff;padding: 1px 2px;background: #2493e9;overflow: hidden;zoom: 1;}
.phdnews{margin-top:25px;}
.phdnews_figure{width:630px;}
.phdnews_txt{width:350px;}
.phdnews_hdline{margin-top:8px;border-top:1px solid #ddd;padding-top:15px;}
.phdnews_hdline:first-child{margin-top:0;border-top:none;padding-top:0;}
.phdnews_hdline h3{font-size:18px;line-height:20px;margin-bottom:5px;}
.phdnews_hdline h3 a{color:#0365b0;}
.phdnews_hdline h3 a:hover{color:#419fe7;}
.phdnews_hdline p,#phdnews_p_slide{line-height:26px;}
.phdnews_hdline p a,#phdnews_p_slide a{color:#444;}
.phdnews_hdline p a:hover,#phdnews_p_slide a:hover{color:#419fe7;}
.phdnews_slide_w{position:relative;height:354px;overflow:hidden;}
.phdnews_slide_item{width:630px;height:354px;position:relative;}
.phdnews_slide_item img{display:block;width:100%;height:100%;}
.phdnews_slide_item p{position:absolute;left:0;bottom:0;right:0;font-size:20px;line-height:50px;text-indent:10px;background:url(http://n.sinaimg.cn/sports/index1508/r01.png) repeat;}
.phdnews_slide_item p span{display:block;margin-right:150px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.phdnews_slide_item a{color:#fff;}
.phdnews_slide_dots{position:absolute;font-size:0;padding-right:10px;right:0;bottom:20px;}
.phdnews_slide_dots span{margin-left:15px;display:inline-block;width:8px;height:8px;border-radius:50%;background:#fff;cursor:pointer;}
.phdnews_slide_dots .selected{background:#2789e2;}
.phdnews_slide_dots span:first-child{margin-left:0;}
.phdnews_slide_prev,.phdnews_slide_next{position:absolute;width:38px;height:50px;top:50%;margin-top:-25px;background-image:url(http://n.sinaimg.cn/sports/index1508/all.png);background-repeat:no-repeat;}
.phdnews_slide_prev{left:0;background-position:-138px 0;}
.phdnews_slide_prev:hover{background-position:-186px 0;}
.phdnews_slide_next{right:0;background-position:-282px 0;}
.phdnews_slide_next:hover{background-position:-234px 0;}
.phdnews_pics_w{margin-top:20px;}
.phdnews_pics{margin-top:15px;}
.phdnews_pics:first-child{margin-top:0;}
.phdnews_pics .bfigure01{width:200px;height:112px;margin-left:15px;}
.phdnews_pics .bfigure01 a{display: block;width: 100%;height: 100%}
.phdnews_pics .bfigure01 .icon{bottom: 0;margin-top: 0;left: 0;width: 20px;height: 20px;background-position: -186px -75px;background-color: #2493e9;position: absolute;display: inline-block;overflow: hidden;background-image: url(http://n.sinaimg.cn/sports/index1508/all.png);background-repeat: no-repeat;zoom: 1;}
.fs_figure_text {position: absolute;padding-left: 20px;left: 0; bottom: 0;width: 100%;font-size: 14px;line-height: 20px;color: #fff;text-indent: 10px;box-sizing: border-box;background: url(http://n.sinaimg.cn/sports/index1508/r01.png) repeat;}
.phdnews_pics .bfigure01:first-child{margin-left:0;}
.phdnews_pics .icon_video{padding-left:20px;}
#phdnews_p_slide,.phdnews_p_slide_panel{position: relative;overflow: hidden;width: 100%;height: 26px;}

/* pfootballchina */
.pfootballchina_filter {width: 56px;height: 56px;margin-top: -28px;left: 50%;margin-left: -28px;opacity: 0.8;filter: alpha(opacity=80);background-position: 0 -179px;position: absolute;content: "";top: 50%;display: inline-block;overflow: hidden;background-image: url(http://n.sinaimg.cn/sports/index1508/all.png);background-repeat: no-repeat;zoom: 1;}
/* pfootballglobal */
.football_selectView,.football_selectView2 {position: absolute;text-align: left;font-size: 16px;-webkit-tap-highlight-color: rgba(0,0,0,0);
        cursor: default;height: 33px;}
.football_selectView  .ds_cont,.football_selectView2  .ds_cont { height: 33px;text-align: left;cursor: pointer;
    }
.football_selectView  .ds_title,.football_selectView2  .ds_title { height: 30px;line-height: 30px;float: left;-webkit-user-select:none;
       color: #2789e2;}
.football_selectView .ds_button,.football_selectView2 .ds_button { float: right;margin: 12px 0 0 0;display: inline;background-image: url(http://n.sinaimg.cn/sports/index1508/all.png);background-position: -500px -16px;width: 9px;height: 5px;}
.football_selectView  .ds_button.up_arrow,.football_selectView2  .ds_button.up_arrow{background-position: -500px -21px;}
.football_selectView  .ds_list,.football_selectView2  .ds_list {position: absolute;top: 28px;left: 0;background: #fff; width: 100%;}
.football_selectView  .dsl_cont,.football_selectView2  .dsl_cont  {background: #eaeaf1;padding-top: 10px;padding-bottom: 10px;}
.football_selectView .ds_list p,.football_selectView2 .ds_list p {cursor: pointer;text-align: center;line-height: 33px;margin: 0px;height: 33px;color: #000;}
.football_selectView .ds_list p:hover,.football_selectView2 .ds_list p:hover{background: #229aff;color: #fff;}   
/* pnba */
.pnba .bblk04{margin-top:30px;}

/* pcba */

/* psportsother */

/* plottery */
.plottery_result{font-size:16px;}
.plottery_result h3{font-size:inherit;color:#0365b0;padding-bottom:5px;border-bottom:1px solid #0365b0;}
.plottery_result form{margin-top:20px;border-top:1px solid #ddd;}
.plottery_result form:first-child{margin-top:0;border-top:none;}
.plottery_result p{margin-top:20px;min-height: 41px}
.plottery_result p:first-child span{color:#0365b0;}
.plottery_result select{width:160px;height:36px;border:1px solid #ddd;margin-left:12px;border-right:none;background:#fff;}
.plottery_result input{width:80px;height:36px;color:#fff;border:none;background:#2493e9;}
.plottery_result input[disabled]{background:#878f8f;}
.plottery_result .icon_lottery_red,.plottery_result .icon_lottery_blue{margin-left:9px;}
.plottery_result .icon_lottery_red:first-child,.plottery_result .icon_lottery_blue:first-child{margin-left:0;}

.plottery_selectView,.plottery_selectView2 {position: absolute;text-align: left;font-size: 16px;-webkit-tap-highlight-color: rgba(0,0,0,0);
        cursor: default;margin-top: -1px;}
.plottery_selectView  .ds_cont,.plottery_selectView2  .ds_cont { height: 36px;text-align: left;cursor: pointer;
    border: 1px solid #ddd;}
.plottery_selectView  .ds_title,.plottery_selectView2  .ds_title { height:36px;line-height: 36px;float: left;
       padding-left: 10px;}
.plottery_selectView .ds_button,.plottery_selectView2 .ds_button { float: right;margin: 15px 10px 0 0;display: inline;background-image: url(http://n.sinaimg.cn/sports/index1508/all.png); background-position: -500px 0px; width: 14px;height: 8px;}
.plottery_selectView  .ds_button.up_arrow,
.plottery_selectView2  .ds_button.up_arrow{background-position: -500px -8px;}
.plottery_selectView  .ds_list,.plottery_selectView2  .ds_list {position: absolute;top: 38px;left: 0;background: #fff;width: 158px;border: 1px solid #ddd;border-top: none;height: 215px;overflow: auto;overflow-y:auto;-webkit-overflow-scrolling:touch;}
.plottery_selectView  .dsl_cont,.plottery_selectView2  .dsl_cont {padding-top: 10px;padding-bottom: 10px;}
.plottery_selectView .ds_list p,.plottery_selectView2 .ds_list p {cursor: pointer;text-align: left;line-height: 33px;margin: 0px;padding-left: 10px; height: 30px;}
.plottery_selectView .ds_list p:hover,.plottery_selectView2 .ds_list p:hover{background: #eeeeee;}
.plottery_selectView .ds_list::-webkit-scrollbar,.plottery_selectView2 .ds_list::-webkit-scrollbar, {
    width: 6px;
    padding-right: 2px;
    background: none;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.plottery_selectView .ds_list::-webkit-scrollbar-thumb,.plottery_selectView2 .ds_list::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: #8f8f8f
}
/*time picker*/
.time_selectView {position: absolute;text-align: left;font-size: 12px;
        cursor: default;margin-top: -1px;color: #333}
.time_selectView  .ds_cont { height: 28px;text-align: left;cursor: pointer;
    border: 1px solid #ddd;}
.time_selectView  .ds_title { height:28px;line-height: 28px;float: left;
       padding-left: 10px;}
.time_selectView .ds_button { float: right;margin: 0px -2px 0 0;display: inline;background-image: url(http://n.sinaimg.cn/sports/index1508/all.png);background-position: -548px -28px;width: 28px;height: 28px;}
.time_selectView  .ds_button.up_arrow{background-position: -548px 0px;}
.time_selectView  .ds_list {position: absolute;top: 30px;left: 0;background: #fff;width: 89px;border: 1px solid #ddd;border-top: none;overflow: auto}
.time_selectView .ds_list p {cursor: pointer;text-align: left;line-height: 28px;margin: 0px;padding-left: 10px; height: 28px;
    color: #222;border-bottom: 1px solid #e1e1e1}
.time_selectView .ds_list p:last-child{border-bottom: none}    
.time_selectView .ds_list p:hover{background: #fbfbfb;color: #222;}
.time_selectView .ds_list::-webkit-scrollbar {
    width: 6px;
    padding-right: 2px;
    background: none;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
.time_selectView .ds_list::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background: #8f8f8f
}   
/* pvideoreview */
.fs_video_link{ display: block; position: relative; width: 100%;
    height: 100%;}
.fs_video_link img{display: block; width: 100%; height: 100%;}
.fs_video_link .fs_v_text{line-height: 26px;position: absolute;left: 0;bottom: 0;width: 100%;font-size: 14px;color: #fff;text-indent: 10px;box-sizing: border-box;background: url(http://n.sinaimg.cn/sports/index1508/r01.png) repeat;}
.pviedeoreview_c .bfigure01{width:332px;height:187px;margin-left:2px;}
.pviedeoreview_c .bfigure01:first-child{margin-left:0;}
.pviedeoreview_c .bfigure01 p{line-height:26px;}
.pviedeoreview_c .icon_video:before{top:10px;margin-top:0;}

/* pgossip */
.pgossip .bfigure01{width:332px;height:187px;margin-left:2px;}
.pgossip .bfigure01:first-child{margin-left:0;}
.pgossip .bfigure01 p{line-height:26px;}
.pgossip .icon_gossip:before{top:10px;margin-top:0;}

/* pmedianews_news */
.pmedianews_news > div{margin-top:40px;}
.pmedianews_news > div:first-child{margin-top:0;}
.pmedianews_wb{width:320px;margin-right:30px;}
.pmedianews_news .tit02{padding-bottom:15px;}
.pmedianews_news .bblk02{margin-top:30px;}
.pmedianews_wb .list02{height:264px;overflow:auto;}
.pmedianews_wb_t{font-size:20px;line-height:22px;margin-bottom:15px;}
.pmedianews_wb_t a{color:#2797e9;}
.pmedianews_wb_t a:hover{color:#419fe7;}
.pmedianews_side .list03{margin-top:14px;}
.pmedianews_side .breview01{margin-top:30px;}

/* pphote */
.pphote{width:100%;overflow:hidden;}
.pphoto_c{width:1002px;}
.pphoto_c .bfigure01{width:332px;height:187px;margin:2px 2px 0 0;}
.pphoto_c .bfigure01 p{line-height:26px;}
.pphoto_c .icon_gossip:before{top:10px;margin-top:0;}

/* footer */
.footer{margin-top:40px;padding-bottom:30px;text-align:center;line-height:30px;color:#333;}
.footer a{color:#444;}
.footer a:hover{color:#419fe7;}







